<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.NegativeCardDayRecordMapper">
  <resultMap id="BaseResultMap" type="com.ssm.manage.entity.NegativeCardDayRecord">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="store_id" jdbcType="BIGINT" property="storeId" />
    <result column="store_name" jdbcType="VARCHAR" property="storeName" />
    <result column="date" jdbcType="DATE" property="date" />
    <result column="start_money" jdbcType="DECIMAL" property="startMoney" />
    <result column="end_money" jdbcType="DECIMAL" property="endMoney" />
    <result column="type" jdbcType="INTEGER" property="type" />
  </resultMap>
</mapper>